## unity-china-music-scope 1.0.5

=== debian/changelog ===
unity-china-music-scope (1.0.5-0ubuntu2) trusty-proposed; urgency=medium

  *  Honour online search privacy setting. (LP: #1370353)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 09 Jan 2015 17:09:43 +0800

unity-china-music-scope (1.0.5-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1282933)
    - Change the icon of audition button. (LP: #1192955)
  * debian/control:
    - std-ver: 3.9.4 -> 3.9.5, no change required.
    - Depends on versioned libglib2.0-dev (>= 2.32).
  * debian/source/format: 3.0 (quilt)

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 22 Feb 2014 00:42:17 +0800

unity-china-music-scope (1.0.4-0ubuntu1) saucy; urgency=low

  * New upstream release. (LP: #1192533, #1192539, #1192506)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Wed, 26 Jun 2013 08:48:03 +0800

unity-china-music-scope (1.0.2-0ubuntu1) saucy; urgency=low

  [ whzhang-kylin ]
  * change for PPA

  [ Didier Roche ]
  * Moved to new libunity7 API (LP: #1154229)

 -- whzhang-kylin <fly2high@126.com>  Fri, 25 Jan 2013 00:09:24 +0800

unity-china-music-scope (1.0.1-0ubuntu2) raring; urgency=low

  * Updated file MAINTAINERS
  * Updated file AUTHORS
  * Updated file autogen.sh
  * Updated file configure.ac
 
 -- liuxing-kylin <liuxingcs@yeah.net>  Tue, 24 Jan 2013 14:56:23 +0800

unity-china-music-scope (1.0.1-0ubuntu1) raring; urgency=low
   
  * Fix Another instance of the UbuntuOne Music Daemon 
  * already appears to be running. (LP:1103019)

 -- whzhang-kylin <fly2high@126.com>  Tue, 22 Jan 2013 16:42:57 +0800

unity-china-music-scope (1.0.0-0ubuntu1) raring; urgency=low

  * Upload to Ubuntu 

 -- whzhang-kylin <fly2high@126.com>  Thu, 13 Dec 2012 09:29:34 +0800
