=== debian/control ===
Source: unity-china-music-scope
Section: gnome
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
               pkg-config,
               dh-translations,
               dh-autoreconf,
               valac (>= 0.16),
               libglib2.0-dev (>= 2.32),
               libgee-dev,
               libjson-glib-dev,
               libdee-dev (>= 1.0.7),
               libsqlite3-dev (>= 3.7.7),
               libunity-dev (>= 6.91),
               libtdb-dev (>= 1.2.6)
Standards-Version: 3.9.5
Homepage: https://launchpad.net/unity-china-music-scope
Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/unity-china-music-scope/unity-china-music-scope

Package: unity-china-music-scope
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         unity-lens-music
Breaks: unity (<< 6.0)
Description: China Music Online. 
 This package is used in Dash of Unity to show China music results 
 searched by Baidu.
