=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autoreconf

# override_dh_autoreconf:
#	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_install:
	dh_install --fail-missing
