## unity-china-music-scope 1.0.6

=== debian/changelog ===
unity-china-music-scope (1.0.6-0ubuntu1) utopic; urgency=low

  * New release: fix functionality on utopic (LP: #1347997).

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 14 Sep 2014 03:45:21 +0800
