## unity-china-music-scope 1.0.7

=== debian/changelog ===
unity-china-music-scope (1.0.7-0ubuntu1) vivid; urgency=medium

  * Make sure online search can be turned off (LP: #1370353)

 -- Jing Shi <shijing@ubuntukylin.com>  Thu, 18 Dec 2014 15:53:14 +0800
