## unity-china-music-scope 1.0.8

=== debian/changelog ===
unity-china-music-scope (1.0.8-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:48:44 +0000

unity-china-music-scope (1.0.8-0ubuntu1) wily; urgency=medium

  * modify build-depends (LP: #1502094)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Thu, 08 Oct 2015 11:41:56 +0800
