=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: unity-china-music-scope
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Build-Depends: debhelper (>= 9),
                pkg-config,
                dh-translations,
                dh-autoreconf,
                valac (>= 0.16),
                libglib2.0-dev (>= 2.32),
-               libgee-dev,
+               libgee-0.8-dev,
                libjson-glib-dev,
                libdee-dev (>= 1.0.7),
                libsqlite3-dev (>= 3.7.7),
